import { Space } from 'antd';
import Avatar from './AvatarDropdown';
import QRCode from './QrCode';
import styles from './index.less';

const GlobalHeaderRight = () => {
  let className = styles.right;
  className = `${styles.right}  ${styles.dark}`;
 
  
  return (
    <Space className={className}>
      <QRCode />
      <Avatar />      
    </Space>
  );
};

export default GlobalHeaderRight;
